[
    { 
        "frameBlock": "createmetallurgy:obdurium_block", 
        "igniter": "createmetallurgy:molten_electrum", 
        "fromDim": "minecraft:overworld", 
        "toDim": "minecraft:the_nether", 
        "r": 90, 
        "g": 30, 
        "b": 250, 
        "onlyIgniteInDims": true, 
        "isFlatPortal": false, 
        "forceSize": false, 
        "forcedSizeWidth": 0, 
        "forcedSizeHeight": 0, 
        "showCredits": false 
    },
    { 
        "frameBlock": "kubejs:void_steel_block", 
        "igniter": "alexscaves:tectonic_shard", 
        "fromDim": "minecraft:overworld", 
        "toDim": "minecraft:the_end", 
        "r": 250,
        "g": 30,
        "b": 30,
        "onlyIgniteInDims": true, 
        "isFlatPortal": true,
        "forceSize": true, 
        "forcedSizeWidth": 3, 
        "forcedSizeHeight": 3, 
        "showCredits": false 
    }
]